Hardware Locality (hwloc) 1.10.0

- Main Page
- Related Pages
- Modules
- Data Structures

- Data Structures
- Data Fields

Data Fields
hwloc_obj_attr_u::hwloc_osdev_attr_s Struct Reference
Object Structure and Attributes

`#include <hwloc.h>`

## Data Fields
hwloc_obj_osdev_type_t | type

## Detailed Description

OS Device specific Object Attributes.

## Field Documentation

hwloc_obj_osdev_type_t hwloc_obj_attr_u::hwloc_osdev_attr_s::type

The documentation for this struct was generated from the following file:

- hwloc.h